[CentOS] firefox-3.0.15 on CentOS 4

Agile Aspect agile.aspect at gmail.com
Mon Dec 7 20:09:54 UTC 2009


Hi - I updated firefox-3.0.5  from  firefox-3.0.15on CentOS 4 this
weekend and now I can't start it  because it has the wrong version
of NSS and I can't update NSS to the correct version.

Does anyone know where I can find the RPM for CentOS 4 version
of firefox-3.0.5?

Or how I can tell yum to install version firefox-3.0.5 instead of
firefox-3.0.15?

Thank you.

-- 
      Enjoy global warming while it lasts.


More information about the CentOS mailing list